<?php
/**
 * BlueFreedom Theme header.
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php wp_title(' | ', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php
					
					
					 get_header_image()  ?>
<style type="text/css">					
#hb {
	background:#fff url(<?php header_image(); ?>) no-repeat;
	width:<?php echo HEADER_IMAGE_WIDTH; ?>; 
	height:<?php echo HEADER_IMAGE_HEIGHT; ?>;
}
</style>
<?php

get_header_textcolor() ?>
<style type="text/css">
#site-title, #site-description, #site-title a{
	color:#<?php header_textcolor() ?>;
}
</style>
					
<?php
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );
	wp_head();
?>
</head>

<body <?php body_class(); ?>>
<div id="wrapper">
	<div id="header">
		
			<div id="hb" >
				<h1 id="site-title"><a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>
					</h1>
				
				<div id="site-description"><?php bloginfo( 'description' ); ?></div>

				
			</div><!-- #hb -->

			<div id="access">
				<div class="skip-link screen-reader-text"><a href="#content" title="Skip to content">Skip to content</a></div>
				<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
			</div><!-- #access -->
	</div><!-- #header -->

	<div id="main">
